@charset "utf-8";

.cont_img {
    background-image: url(../images/cont_img.jpg);
}

/*============================
事業内容　概要
============================*/

#service {
    padding: 0;
}

#service .main {
    background: url(../images/service/bg.jpg)no-repeat center bottom #00bcff;
    background-size: 100%;
    color: #fff;
    padding-top: 100px;
    padding-bottom: 160px;
    /*ロールテキストの基準*/
    position: relative;
    /*    counter-reset: no;*/
}

#service .main .flex {
    flex-direction: row-reverse;
}

#service .main .photo {
    width: 500px;
    border-radius: 30px;
    overflow: hidden;
}

#service .main .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#service .main .text {
    width: 500px;
}

#service h2 {
    margin-bottom: 20px;
}

#service .lead {
    font-size: 30px;
    padding-left: 36px;
    margin-bottom: 20px;
    position: relative;
    font-weight: 900;
    line-height: 1.5;
}

#service .lead::before {
    content: "\f0e7";
    font-size: 30px;
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 3px;
    color: #ffe94a;
}

#service .lead p {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 90px 30px;
}

.loop_wrap {
    margin-bottom: 0;
    position: absolute;
    bottom: -19px;
}

.loop_wrap p {
    flex: 0 0 auto;
    white-space: nowrap;
    line-height: 1.2;
    background: none;
    width: initial;
    height: auto;
    padding-top: 0;
    display: block;
    font-size: 80px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 600;
    /*    overflow: visible;*/
    padding: 0 10px;
    overflow: hidden;
}

/*事業内容詳細*/

#service .service_detail {
    background: #096fca;
    padding: 80px 0;
}

#service .service_detail .flex {
    align-items: stretch;
}

#service .service_detail .box {
    width: 320px;
    padding: 30px;
    border-radius: 30px;
    background: #fff;
}

#service .service_detail .box .photo {
    border-radius: 30px;
    overflow: hidden;
    margin-bottom: 15px;
}

#service .service_detail .box .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#service .service_detail h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
    #service .main {
        padding-top: 40px;
        padding-bottom: 70px;
    }

    #service .main .photo {
        width: 100%;
        height: 0;
        padding-top: 70%;
        position: relative;
        margin-bottom: 20px;
    }

    #service .main .photo img {
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        height: 130%;
    }

    #service .main .text {
        width: 100%;
    }

    #service .lead {
        font-size: 20px;
        padding-left: 27px;
    }

    #service .lead::before {
        font-size: 22px;
        top: 0;
    }

    .loop_wrap {
        bottom: -11px;
    }

    .loop_wrap p {
        font-size: 50px;
    }

    #service .service_detail {
        padding: 40px 0;
    }

    #service .service_detail .flex {
        grid-row-gap: 20px;
    }

    #service .service_detail .box {
        width: 100%;
    }

    #service .service_detail h3 {
        font-size: 16px;
    }

}

/*============================
強み
============================*/
#strength.inner {
    counter-reset: number 0;
}

#strength .box {
    background: #f0f6fc;
    border-radius: 30px;
    overflow: hidden;
    counter-increment: number 1;
    position: relative;
}

#strength .box::before {
    content: "FLEXIBLE";
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    font-size: 40px;
    position: absolute;
    bottom: -5px;
    right: 30px;
    color: #93c81f;
}

#strength .box2::before {
    content: "PROFESSIONAL";
}

#strength .box3::before {
    content: "LOYALTY";
}

#strength .box:not(:last-child) {
    margin-bottom: 40px;
}

#strength .box .photo {
    width: 327px;
    position: relative;
}

#strength .box .photo::before {
    content: counter(number);
    background: #93c81f;
    font-size: 24px;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-right-radius: 30px;
}

#strength .box .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#strength .box .text {
    padding: 30px 30px 50px;
    flex: 1;
}

#strength h3 {
    margin-bottom: 20px;
}


@media only screen and (max-width: 768px) {
    #strength .box .photo {
        width: 100%;
    }

    #strength .box .text {
        padding: 30px 30px 40px;
    }

    #strength .box::before {
        font-size: 30px;
        left: 0;
        right: 0;
        bottom: -4px;
        text-align: center;
    }

    #strength h3 {
        margin-bottom: 10px;
    }
}
